package cmd

import (
	"github.com/spf13/cobra"
	"kpt-temporary-mqtt/config"
	"kpt-temporary-mqtt/dep"
)

// mqttCmd represents the mqtt command
var mqttCmd = &cobra.Command{
	Use:   "mqtt",
	Short: "mqtt",
	Run: func(cmd *cobra.Command, args []string) {
		configOption := config.Options()
		dataEvent := dep.DIMqtt()
		mqttClient := dataEvent.DataEventEntry.NewMqtt(configOption)
		dataEvent.DataEventEntry.SubMsgLog(configOption, mqttClient)
	},
}
