package dep

import (
	"go.uber.org/dig"
	"kpt-temporary-mqtt/module/mqtt"
)

func DIMqtt() (out MqttDependency) {
	container := DI()
	if err := container.Invoke(func(c MqttDependency) { out = c }); err != nil {
		panic(err)
	}
	return
}

type MqttDependency struct {
	dig.In

	DataEventEntry mqtt.DataEvent
}
