CREATE TABLE `sub_msg_log` (
   `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键Id自增',
   `soft_ver` int(11) unsigned NOT NULL COMMENT '版本号',
   `uuid` varchar(255) NOT NULL COMMENT 'uuid',
   `frame_id` bigint(20) unsigned NOT NULL COMMENT '牧场Id',
   `cow_id` varchar(255) NOT NULL COMMENT '牛号',
   `csq` int(11) unsigned NOT NULL,
   `temp` int(11) unsigned NOT NULL COMMENT '体温',
   `imei` varchar(255) NOT NULL COMMENT '设备号',
   `active` int(11) unsigned NOT NULL,
   `in_active` int(11) unsigned NOT NULL COMMENT '静止时间',
   `re_main` int(11) unsigned NOT NULL COMMENT '脖环存储数据剩余量',
   `intake` int(11) unsigned NOT NULL COMMENT '采食时间',
   `gasp` int(11) unsigned NOT NULL,
   `other` int(11) unsigned NOT NULL COMMENT '其他时间',
   `ru_mina` int(11) unsigned NOT NULL COMMENT '反刍时间',
   `created_at` bigint(20) unsigned NOT NULL COMMENT '创建时间',
   `updated_at` bigint(20) unsigned NOT NULL COMMENT '更新时间',
   PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='脖环数据日志'