package mqtt

import (
	"gitee.com/xuyiping_admin/pkg/di"
	golangMqtt "github.com/eclipse/paho.mqtt.golang"
	"go.uber.org/dig"
	"kpt-temporary-mqtt/config"
	"kpt-temporary-mqtt/store/kptstore"
)

var Module = di.Options(
	di.Provide(NewDataEvent),
)

type DataEvent interface {
	NewMqtt(configOption *config.AppConfig) golangMqtt.Client
	SubMsgLog(configOption *config.AppConfig, client golangMqtt.Client)
}

type DataEventEntry struct {
	dig.In

	DB *kptstore.DB // DB
}

func NewDataEvent(entry DataEventEntry) DataEvent {
	return &entry
}
